table.kal {
	margin-left: auto; margin-right: auto;
}
table.kal td {
	vertical-align: top;
	font-family: verdana, sans-serif;
	font-size: 10px;
	width: 15px; 
}
table.kal td.em {
	color: #000000; /*background-color: #FFFFFF;*/
}

td.wd {
	color: #000000; background-color: transparent;
	padding: 2px; 
	border: 0px; 
	text-align: center; 
}
td.cw { 
	color: #008000; background-color: #D2DDFF;
	width: 15px; 
	padding: 2px; 
	text-align: right; 
	border: 0px;
	border-left: 1px solid #024D70;
}
td.mn { 
	color: #FFE6C0; background-color: #024D70; 
	text-align: right; 
	border: 1px solid #024D70;
	padding: 1px; 
	width: 120px;
}
table.kal td.mn {
	width: 150px;
}

td.to { 
	color: #000000; background-color: transparent;
	padding: 1px; 
	border: 1px dotted #008000; 
	text-align: right; 
}
td.tow { 
	color: #000000; background-color: transparent;
	padding: 1px 4px 1px 1px; 
	border: 1px dotted #008000; 
	text-align: right; 
}
td.toT { 
	color: #FFFFFF; background-color: #80BDE0; 
	padding: 1px; 
	text-align: right; 
	border-left: 1px solid #A0FFA0; border-top: 1px solid #A0FFA0; border-right: 1px solid #004000; border-bottom: 1px solid #002000; 
	cursor: help; 
}
td.we { 
	color: #DF0000; /*background-color: #FFFFFF;*/
	padding: 2px; 
	border: 0px; 
	text-align: right; 
}
td.we2 { 
	color: #DF0000; /*background-color: #FFFFFF;*/
	padding: 2px 4px 2px 2px;
	border: 0px;
	border-right: 1px solid #024D70;
	text-align: right;
}

td.weT { 
	color: #FFFFFF; background-color: #DF8080; 
	padding: 1px; 
	text-align: right; 
	border-left: 1px solid #FFB0B0; border-top: 1px solid #FFB0B0; border-right: 1px solid #AF5050; border-bottom: 1px solid #AF5050; 
	cursor: help; 
}
td.we2T { 
	color: #FFFFFF; background-color: #DF8080; 
	padding: 1px 4px 1px 1px; 
	text-align: right; 
	border-left: 1px solid #FFB0B0; border-top: 1px solid #FFB0B0; border-right: 1px solid #AF5050; border-bottom: 1px solid #AF5050; 
	cursor: help; 
}
td.no { 
	color: #000000; /*background-color: #FFFFFF;*/
	padding: 2px; 
	border: 0px; 
	text-align: right; 
}
td.noT { 
	color: #FFFFFF; background-color: #6585FF; 
	padding: 1px; 
	text-align: right; 
	border-left: 1px solid #95B5FF; border-top: 1px solid #95B5FF; border-right: 1px solid #3555FF; border-bottom: 1px solid #35559F; 
	cursor: help; 
}
td.towT {
	color: #FFFFFF; background-color: #80BDE0; 
	padding: 1px 4px 1px 1px; 
	text-align: right; 
	border-left: 1px solid #A0FFA0; border-top: 1px solid #A0FFA0; border-right: 1px solid #004000; border-bottom: 1px solid #002000; 
	cursor: help; 
}

td.ec1 { 
	background-color: #024D70; color: #E8E8FF; 
	height: 5px; 
}
td.ec2 { 
	/*background-image: url(/v3/tale.png); background-position: -1px 0px;*/
	background-color: #024D70; color: #E8E8FF; 
	height: 10px; 
}
td.ec3 { 
	background-color: #024D70; color: #E8E8FF; 
	text-align: right; 
}
td.sh { 
	height: 10px; 
}
td.sv { 
	width: 10px; 
}
div.te { 
	width: 130px; 
	padding: 0px; padding-top: 1px; 
}

h6 {
	font-family: arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 2px; padding-bottom: 0px;
	margin: 0px;
	color: #FFFFFF; background-color: #024D70; 
}





table.kal a:link, table.kal a:visited {
	padding: 0px;
	margin: 0px;
	text-decoration: none; font-weight: normal;
	display: block;
}
table.kal a:active, table.kal a:hover {
	padding: 0px;
	margin: 0px;
	text-decoration: none; font-weight: normal;
	color: #000000; background-color: #A1A3FF;
	display: block;
}
td.mn a {
	color: #FFFFFF; background-color: transparent;
}
td.to a { 
	color: #000000; background-color: transparent;
}
td.toT a { 
	color: #FFFFFF; background-color: #80BDE0; 
	cursor: help; 
}
td.we a,
td.we2 a { 
	color: #DF0000; background-color: #FFFFFF;
}

td.weT a, td.we2T a { 
	color: #FFFFFF; background-color: #DF8080; 
	cursor: help; 
}
td.no a { 
	color: #000000; background-color: #FFFFFF;
}
td.noT a { 
	color: #FFFFFF; background-color: #6585FF; 
	cursor: help; 
}
